body
{
	text-align: center;
	font-family: arial;
	margin: 0px auto;
}

div#container
{
	margin: 0px auto;	
	width: 800px;
	font-size: 0;
}

/* -- header -------------------------------------------------------------------------------------------------------- */
div#header
{
	padding-top: 28px;
}
div#sideHeader
{
	width: 42px;
	height: 240px;
	font-size: 0;
}
div#topLogo
{
	background: url(../loadedFiles/topLogo.png) no-repeat;
	width: 245px;
	height: 76px;
	cursor: pointer;
}
div#sideLogo
{
	width: 513px;
	height: 240px;
	font-size: 0;
	cursor: pointer;
}

/* -- topMenu---------------------------------------------------------------------------------------------------------- */

.topMenu_box
{
	background-color: #FFFFFF;
	cursor: pointer;
	width: 220px;
	height: 18px;
}
.topMenu_box a
{
	text-decoration: none;
	font-weight: bold;
	font-style: italic;
	color: #24223A;
}
.topMenu_sep
{
	width: 245px;
	height: 13px;
	font-size: 0;
}

/* -- search ---------------------------------------------------------------------------------------------------------- */
div#search
{
	width: 800px;
	height: 37px;
	margin-top: 5px;
}
form#searchForm
{
	display: inline;
}
div#search input
{
	width: 135px;
	height: 19px;
	margin-top: 9px;
	background-color: #FFFFFF;
}

.searchResults_subject
{
	color: #0208AF;
	font-weight: bold;
	padding-bottom: 10px;
	padding-top: 15px;
	font-size: 15px;
}

.searchResults_txt
{
	font-size: 13px;
	color: #24223A;
}

.searchResults_link
{
	color: #0208AF;
	font-size: 13px;
}

.searchResults_link a
{
	font-weight: bold;
	text-decoration: none;
	color: #4D7FD6;
}
/* -- lang ----------------------------------------- */
div#lang
{
	margin-top: 10px;
}

/* -- contact us ------------------------------------------------------------------------------------------------------------ */

.formField, .textareaField
{

	width: 170px;
	font-size: 12px;
	background-color: #FFFFFF;

}

.formField
{
	height: 18px;
}

.textareaField
{
	height: 100px;
}

.formFieldText
{
	font-size: 13px;
	color: #24223A;
}


/* -- main ------------------------------------------------------------------------------------------------------------ */
div#pic
{
	background: url(../loadedFiles/pic.png) no-repeat;
	width: 194px;
	height: 410px;
	margin-top: 10px;
	font-size: 0;
	margin-bottom: 12px;
}
div#content
{
	padding-top: 15px;
	margin-bottom: 10px;
}
div#pageContent
{
	font-size: 15px;
	color: #24223A;

}

div#title h1
{
	font-size: 18px;
	color: #4D7FD6;
	font-weight: bold;
	margin: 0;
}

/* -- footer---------------------------------------------------------------------------------------------------------------- */
div#footer
{
	width: 800px;
	margin: 0px auto;
	margin-top: -2px;
}
div#bottomLine
{
	width: 800px;
	border-bottom: 3px solid #0005AE;
	font-size: 0%;
	margin-bottom: 5px;
}
div#copyrights
{
	color: #070D04;
	font-size: 11px;
	margin-top: 5px;
}

div#interuseText
{
	margin-top: 5px;
}

div#interuseText a
{
	color: #070D04;
	font-size: 11px;
	text-decoration: none;
}
div#interuseText a:hover
{
	text-decoration: underline;
}
/* -- send email -------------------------------------------------------------------------------------------------- */
div#sendEmail_title
{
	color: #0208AF;
	font-size: 16px;
	font-weight: bold;
	text-decoration: underline;
	margin-bottom: 10px;
}
	
td.sendEmail_title
{
	color: #4D7FD6;
	font-weight: bold;
}

td.sendEmail_value
{
}

a img
{
	border: 0px;
}

div.url_name
{
	font-weight: 700;
}

